<!DOCTYPE html>
<html>
<head>
	<title>Ejercicios con botones y una funcion</title>
	<meta charset="utf-8">


<script type="text/javascript">
		function MostrarParrafo(idParrafo)
		{
			/*numero Parrafo indica el párrafo que se quiere cambiar: 1, 2, o 3  */
			var elemento;
		
			elemento = document.getElementById(idParrafo);
		
			elemento.innerHTML += " PULSADO  ";
		
		}

	</script>
</head>
<body>

<p id="parrafo1" >
	Parrafo 1
</p>
<button onclick="MostrarParrafo('parrafo1')">MostrarParrafo</button>

<p id="parrafo2">
	Parrafo 2
</p>
<button onclick="MostrarParrafo('parrafo2')">MostrarParrafo</button>


<p id="parrafo3">
	Parrafo 3
</p>
<button onclick="MostrarParrafo('parrafo3')">MostrarParrafo</button>

</body>
</html>